---
Archive: CPAN
Bug-Database: https://github.com/damil/Excel-ValueReader-XLSX/issues
Bug-Submit: https://github.com/damil/Excel-ValueReader-XLSX/issues/new
Repository: https://github.com/damil/Excel-ValueReader-XLSX.git
Repository-Browse: https://github.com/damil/Excel-ValueReader-XLSX
